
/* Class = "NSTextFieldCell"; title = "If you have purchased an upgrade license, enter your V1 license and your upgrade license. Otherwise leave this field empty."; ObjectID = "C56-j1-FP5"; */
"C56-j1-FP5.title" = "Wenn du eine Upgrade Lizenz gekauft hast, gebe hier deine V1 und deine Upgrade Lizenz ein. Ansonsten lasse dieses Feld leer.";

/* Class = "NSTextFieldCell"; placeholderString = "Your Email"; ObjectID = "Cue-7r-Pr1"; */
"Cue-7r-Pr1.placeholderString" = "Deine Email";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX (V1 or V2 License)"; ObjectID = "Mwb-Fj-uLr"; */
"Mwb-Fj-uLr.placeholderString" = "XXXX-XXXX-XXXX (V1 oder V2 Lizenz)";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "N2M-F5-MZP"; */
"N2M-F5-MZP.title" = "Absenden";

/* Class = "NSTextFieldCell"; placeholderString = "XXXX-XXXX-XXXX (Upgrade License)"; ObjectID = "PdF-Pp-swN"; */
"PdF-Pp-swN.placeholderString" = "XXXX-XXXX-XXXX (Upgrade Lizenz)";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "XgP-nC-qur"; */
"XgP-nC-qur.title" = "Zurück";

/* Class = "NSTextFieldCell"; title = "Enter your license and email"; ObjectID = "ads-2q-ksx"; */
"ads-2q-ksx.title" = "Lizenz und Email eingeben";

/* Class = "NSTextFieldCell"; title = "Loading..."; ObjectID = "dSC-PX-q19"; */
"dSC-PX-q19.title" = "Laden...";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "vEI-fd-b31"; */
"vEI-fd-b31.title" = "Label";
